/* CSS designed by Wiseworm */


/* impostazioni generali */
body {
    font-family: 'Raleway',sans-serif;
    color: #ffb300;
    font-size: 18px;
    font-weight: 400;
    -webkit-text-size-adjust: none;
    text-rendering: optimizeLegibility;
}

a{
	color:#00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

a:hover{
	color:#ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

li {
	font-family: 'Roboto Slab',sans-serif;
    line-height: 1.5;
	font-weight:normal;
}

main a::after, aside a::after {
    display: block;
    content: '';
    height: 1px;
    width: 100%;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    border-bottom: 1px solid #ffb000;
}

main a:hover::after, aside a:hover::after {
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .2s ease;
    border-bottom: 1px solid #00ff33;
	width:100%;
}

p, li, blockquote, cite, dd {
    font-family: 'Roboto',sans-serif;
    line-height: 1.5;
    margin-bottom: 1.25rem;
	text-align:justify;
}

dd{
	margin-bottom:1rem;
}

/* impostazioni image slider */

.slider-container{
    width: 50vw;
    height: 400px;
    background-color: yellow;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    text-align: center;
    overflow: hidden;
}

.image-container-3{
    width: 150vw;
    background-color: #000;
    height: 400px;
    clear: both;
    position: relative;
    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
	overflow:hidden;
	white-space:nowrap;
	animation: slider-3 15s ease 0s infinite;
}

.image-container-4{
    width: 200vw;
    background-color: #000;
    height: 400px;
    clear: both;
    position: relative;
    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
	overflow:hidden;
	white-space:nowrap;
	animation: slider-4 20s ease 0s infinite;
}

.image-container-5{
    width: 250vw;
    background-color: #000;
    height: 400px;
    clear: both;
    position: relative;
    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
	overflow:hidden;
	white-space:nowrap;
	animation: slider-5 25s ease 0s infinite;
}

.image-container-6{
    width: 300vw;
    background-color: #000;
    height: 400px;
    clear: both;
    position: relative;
    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
	overflow:hidden;
	white-space:nowrap;
	animation: slider-6 30s ease 0s infinite;
}

#immersion_content_main .slider-container .slider-image{
	width: auto;
	height: auto;
	max-width: 50vw;
	max-height: 400px;
}

.slider-change{
	display: inline-block;
	height: 10px;
	width: 10px;
	border-radius: 5px;
	background-color: brown;
}

.sliderbg{
	width: 50vw;
	height: 100%;
	vertical-align: middle;
	display: inline-block;
	text-align: inherit;
	background-color: #000;
	margin: 0 auto;
}

/* impostazioni header */
#immersion_content_header{
	max-height:20vw;
	padding-top:0.5vh;
}

#immersion_content_header .container-fluid{
	padding:0px;
}

#navigationPrimary .dropdown-menu.show {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-around;
	align-content: center;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0.5rem 1rem 1rem;
	background-color: #000;
	width: 100%;
	border-top:1px solid #ffb000;
}

#navigationPrimary .dropdown-menu.show .dropdown-item{
	background: #000;
	color: #ffb000;
	border: 1px solid #000;
	border-radius:1px;
	border-radius:20px;
	padding:0px 12px;	
	transition:0.2s ease;
	font-size:14px;
	text-align:center;
}

#navigationPrimary .dropdown-menu.show .dropdown-item:hover{
	background: #ffb000;
	border: 1px solid #000;
	border-radius:1px;
	border-radius:20px;
}

#navigationPrimary .dropdown-menu.show .dropdown-item .nav-link{
	background: #000;
	color: #ffb000;
	border: 1px solid #ffb000;
	border-radius:1px;
	border-radius:20px;
}

#navigationPrimary .dropdown-item{
	flex:1;
	max-width:100%;
	width:100%
}

.page_index:not(.indexSite) .main-header {
    padding-top: 0.5vh;
}

.page_index:not(.indexSite) .main-header__title {
    margin: 0vh;
	padding: 0vh;
    max-width: 100vw;
	max-height: 20vw;
	overflow: hidden;
}

.main-header__title {
    text-align: center;
	margin: 1.5vh 0vh 0vh;
    width: 100%;	
    max-width: 100vw;
	max-height: 20vw;
    font-size: 1.5rem;
    line-height: 1.4;
    padding: 0;
    margin: 0;
	overflow: hidden;
}

.main-header__title a{
	max-height:20vw;
}

.main-header__title a img{
	width: 100vw;
	height: auto;
	position: relative;
	top: -20vw;
}

#navigationPrimary .nav-item{
	border: 1px solid rgba(0,0,0,0);
	border-radius:20px;
	transition:0.2s ease;
	margin-bottom:0.4rem;
}

#navigationPrimary .nav-item .main-header__nav-link{
	background: #000;
	color: #0F3;
	border: 1px solid #0F3;
	border-radius:20px;
}

#navigationPrimary .nav-item:hover{
	background: #0f3;
	color: #000;
	border: 1px solid #000;
	border-radius:1px;
	border-radius:20px;
}

.main-header__nav{
	z-index:99;
}

.main-header__admin-link, .main-header__lang-link {
    padding: .25em .5em;
    margin-left: 0.5em;
    background-color: #000;
    color: #ffb000;
    cursor: pointer;
}
.main-header__admin-link:hover, .main-header__lang-link:hover{
	background-color: #ffb000;
    color: #000;
}
.dropdown-menu{
	background-color:#000;
	border:1px solid #ffb000;
}

.dropdown-menu .dropdown-item, #navigationUser .dropdown-item{
	padding:0.25rem 0.75rem 0.25rem 1rem;
	transition:0.2s ease;
}

.dropdown-menu .dropdown-item:hover, #navigationUser .dropdown-item:hover{
	background-color:#ffb000;
}
.dropdown-menu .dropdown-item .nav-link, #navigationUser .dropdown-item .nav-link{
	color: #ffb000;
	background-color: #000;
	border: 1px solid #000;
	border-radius: 20px;
	padding: 0.1rem 1rem;
}

.dropdown-menu .dropdown-item .nav-link:hover, #navigationUser.dropdown-item .nav-link:hover{
	color:#000;
	background-color:#ffb000;
	border:0px;
}

.main-header__admin-link:hover, .main-header__lang-link:hover, .main-header__admin-link:focus, .main-header__lang-link:focus, .main-header__admin-link:active, .main-header__lang-link:active {
    color: #000;
    background-color: #ffb000;
}

.task_count{
	font-weight:bold;
	color:#0f3;
}
#languageNav .dropdown-item .nav-link{
	transition:0.2s ease;
}

.main-header__nav{
	top:-7vw;
}

/* impostazioni main */
.offset-lg-2{
	margin:0 auto;
}

.col-lg-8 {
    max-width: 1140px;
	margin:0 auto;
	flex:0 0 90%;
	padding:0px;
}

.nomerivista{
	color:#ffb000;
    margin-top:0;
	text-align:center;
	margin-bottom:0.1rem;
}

h1.nomerivista{
	font-size:3.0vw;
}

h2.nomerivista{
	font-size:2.3vw;
}

#immersion_content_main{
	width:100%;
	max-width:100%;
	padding-top: 40px;
	background-image: url("/public/site/images/wiseworm/Sidebar11.jpg"),url("/public/site/images/wiseworm/Sidebar2.jpg");
    background-size: 50.1%;
    background-position: left top, right top;
    background-repeat: repeat-y;
	background-color:#000;
}

#immersion_content_main .row{
	flex-flow:column;
}

#immersion_content_main .issue-section__toc .row{
	flex-flow:row;
	background-color:transparent;
}

#immersion_content_main .col-lg-3{
	max-width:100%;
}

#immersion_content_main aside.article-sidebar{
	margin-left:0;
	display:flex;
	flex-direction:row;
}	

#immersion_content_main aside.article-sidebar h2{
	clip:auto;
	width:auto;
	height:auto;
	writing-mode: sideways-lr;
	display:block;
	flex-basis:5%;
	text-align: end;
	margin: 0;
	font-size:1.2em;
	border-top:1px solid #ffb000;
	padding-top:5px;
}

#immersion_content_main aside.article-sidebar figure{
	display:block;
	flex-basis:50%;
	margin:0 auto;
	border-top:1px solid #ffb000;
	padding-top:5px;
	margin:0 auto 0 0;
	padding-left:1.5em;
}

#immersion_content_main aside.article-sidebar figure::after{
	border-top:1px solid transparent;
	margin:0 0.5%;
}

#immersion_content_main aside.article-sidebar ul{
	display:block;
	flex-basis:35%;
	border-top:1px solid #ffb000;
	padding-top:5px;
}

#immersion_content_main .text-capitalize{
	visibility:hidden;
	font-size:0px;
	margin:0;
}

#immersion_content_main .row{
	width:90%;
	background-color:rgba(0,0,0,0.3);
	margin:50px auto 0;
	max-width:1140px;
	padding-bottom:50px;
}

#immersion_content_main .row .col-lg-8{
	background-color:rgba(0,0,0,0.3);
	padding:0 15px;
}

#immersion_content_main .row .main__header{
	width:100%;
	background-color:none;
}


#immersion_content_main .issue .row{
	margin:25px 3% 20px 3%;
}

#immersion_content_main .journal-description img{
	width:auto;
}

#immersion_content_main img{
	max-width:80%;
}

.mainfoto{
	width:50%;
}

.article-page{
	background-color:rgba(0,0,0,0.3);
	max-width:100%;
}

.article-page .label{
	margin-top:1rem;
	padding-top:1.5rem;
	border-top:1px solid #ffb000;
}

#immersion_content_main .article-page img{
	display:block;
	max-width:50%;
}

.article-sidebar img{
	padding:10px;
	background-color:rgba(0,0,0,0.3);
}

.article-sidebar a::after{
	border-bottom:1px solid #ffb000;
}

.article-sidebar a::hover{
	border-bottom:1px solid #00ff33;
}

section.journal-description {
    padding: 0vh 0 3vh 0;
	background-color:rgba(0,0,0,0) !important;
	width:100%;
}

.journal-description .container {
	width:100%;
	max-width:100%;
	padding:0% 5%;
}

#immersion_content_main .journal-description .row{
	width:100%;
}

.announcements .container{
	width:80%;
	padding:1vh 1vw;
	margin:1vh auto;
	background-color:rgba(0,0,0,0.3);
}

section.announcements{
	width: 100%;
	max-width: 100%;
	padding-top: 40px;
	background-image: url("/public/site/images/wiseworm/Sidebar3.jpg"),url("/public/site/images/wiseworm/Sidebar4.jpg");
	background-size: 50%;
	background-position: left 0, right 0;
	background-repeat: repeat-y;
	background-color: #000;
	padding:0vh;
}

.announcements h3.announcement-section__title{
	color:#00ff33;
	font-size:0rem;
}
.announcements h3.announcement-section__title::after{
	font-size:3vw;
	content:"News";
}

#immersion_content_main .announcements .container .issue-section__header{
	width:100%;
	margin:25px auto;
}

.announcement-section__toc li {
	border-left: 1px solid #ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	max-width:100%;
	border-radius:20px;
	padding:5px 10px;
}

.announcement-section__toc li:hover {
	border-left: 1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	background-color: rgba(0,255,51,0.3);
}

.main__content{
	width:100%;
	max-width:100%;
	padding-top: 20px;
	background-image: url("/public/site/images/wiseworm/Sidebar11.jpg"),url("/public/site/images/wiseworm/Sidebar2.jpg");
    background-size: 50%;
    background-position: left 0, right 0;
    background-repeat: repeat-y;
	margin-bottom:0;
	padding-bottom:7vh;
}

.main__content .main__title{
	font-size:3em;
	padding:15px;	
	background-color:rgba(0,0,0,0.3);
}

.main__content .page{
	background-color:rgba(0,0,0,0.3);
	padding:15px;
}

#immersion_content_main .row article{
	padding:25px;
	background-color:rgba(0,0,0,0.3);
}

.main__header{
	width:100%;
	margin:0 auto;
	max-width:1140px;
}

.issue__header{
	margin-bottom:4vh;
	border-bottom:1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.issue__header:hover{
	border-bottom:1px solid #ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

section > .issue-desc{
	padding-bottom:5vh;
	border-left:1px solid #00ff33;
	width: 90%;
	max-width: 90%;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

section > .issue-desc:hover{
	border-left:1px solid #ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

article .issue-summary__link{
	color:#00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	border-bottom:1px solid #ffb000;
}

article .issue-summary__link:hover{
	color:#ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	border-bottom:1px solid #00ff33;
}

.issue-desc {
    padding-bottom: 3.5vh;
}

.issue-desc__title{
	margin:1rem 0 1.5rem 0;
}

.issue__meta{
	color:#ffb000;
}

.issue-section{
	padding:3vh 0;
	background-color:transparent !important;
}

.issue-section > .container{
	border-left:1px solid #ffb000;
	background-color: rgba(0,0,0,0.3);
}

.issue-section__title {
    color:#ffb000;
}

.issue-desc__content{
}

.issue-desc__content p{
	width:60%;
	max-height:200px;
	display:inline-block;
}

.issue-desc__content p:first-child{
	width:33%;
	margin-right: 3%;
	display:inline-block;
}

.issue-desc__content img{
	width: auto;
	margin-right: 3%;
	margin-left: 0%;
	height: max-content;
	max-height: inherit;
}

.article__btn{
	border-color:#fff;
	color:#fff;
	border-radius:20px;
	padding:0.5rem 1rem;
}

.section_dark h3, .section_dark h4{
    color: #ffb000;
}

.btn-primary{
	border:1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	border-radius: 20px;
	color:#fff;
	background-color;#000;
}

.btn-primary:hover{
	border:1px solid #ffb000;	
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	color:#000;
	background-color;#0f3;
}

a.btn.btn-secondary{
	border:1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	border-bottom:1px solid #00ff33;
	background-color:#000;
	color:#ffb000;
	border-radius: 20px;
}

a.btn.btn-secondary:hover{
	border:1px solid #00ff33;	
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	background-color:#ffb000;
	color:#000;
	font-weight:bold;
}

a.btn.btn-secondary:hover::after{
	border-bottom:0px;
}

#immersion_content_main .row .archived-issue{
	flex:0 0 30%;
	max-width:30%;
	padding:1.4%;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
#immersion_content_main .row .archived-issue:hover{
	background-color:rgba(0,255,51,0.3);
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.page_usageStats{
	background-color:#000;
	padding:3vh 10vw;
}

.article-page__galleys {
    margin: 3vh 0;
}

/* impostazioni footer */
.main-footer{
	border-top:1px solid #fff;
	padding:5vh 0 1vh;
	background-color:#000;
}
.main-footer .container{
	width:90vw;
	max-width:90vw;	
}
.user-page-footer, .pkpbrand-wrapper {
    padding-bottom: 1vh;
	text-align:end;
}

.pkpbrand-wrapper{
	visibility:collapse;
}

.hidden{
	visibility:collapse;
}

.user-page-footer{
	width: 100%;
	max-width: 100%;
	flex: 0 0 100%;
	text-align:center;
	border-bottom:1px solid #fff;
}

.user-page-footer div{
	display:inline-block;
	max-height:160px;
	vertical-align: middle;
}

.user-page-footer a{
	color:#ffb000;
	max-height:150px
}

.user-page-footer a:hover{
	color:#00ff33;
}

.user-page-footer h1.nomerivista {
    font-size: 1.4vw;
}

.user-page-footer h2.nomerivista {
    font-size: 1.1vw;
}

.user-page-footer img{
	max-width:12vw;
	max-height:100%;
}

.additional-footer-info{
	padding:10px;
	border-top:1px solid #fff;
}

#usageStatsOptout{
	flex:3;
	order:2;
}

.pkp_block{
	margin-bottom:3vh;
}	

.block_language{
	flex:1;
	order:99;
	font-size:14px;
	text-align:end;
}

.block_language .title{
	font-size:0;
	margin-bottom:0;
}

.block_language li{
	margin-bottom:0.2rem;
}

.block_language a{
	padding:0px 10px;
	border:1px solid #ffffff;
	border-radius:4px;
}

.block_language a:hover{
	border:1px solid #ffb000;
}

.block_language .current a{
	padding:0px 10px;
	border:1px solid #333333;
	border-radius:4px;
}

.block_information{
	flex:2;
	order:1;
}

.main-footer p, .main-footer li, .main-footer blockquote, .main-footer cite, .main-footer dd, .main-footer .btn {
    font-family: 'Roboto Slab',sans-serif;
    font-weight: 400;
}

.issue{
	background:none;
	padding-top:3vh;
}

.issue > .container{
	background-color:rgba(0,0,0,0.4);
	padding:15px 15px 0px 15px;
	border-left:1px solid #00ff33;
	width:90%;
}

.issue-section__header{
	border-bottom:1px solid #ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.issue-section__header:hover{
	border-bottom:1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.issue-section__toc-item{
	border-left:1px solid #ffb000;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.issue-section__toc-item:hover{
	border-left:1px solid #00ff33;
	-webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
	background-color:rgba(0,255,51,0.3);
}

.issue-section__toc-item .article__meta{
	color:#ffb000;
}

/* pdf viewer */
.pdf-galley__header{
	background-color:#000;
}

.pdf-return-article a{
	color:#ffb000;
}

.pdf-return-article a:hover{
	color:#00ff33;
}

.pkp_op_view{
	background-color:#000;
}
.page_announcement #immersion_content_main .obj_announcement_summary img{
	max-width:50%;
	margin:0 25%;
}

/* html viewer */

#htmlContainer {
	background-color:#fff;
}

/* responsive settings */
@media (min-width:1200px){
	h1.nomerivista {
		font-size: 42px;
	}
	h2.nomerivista {
		font-size: 32px;
	}
}


@media (max-width:992px) and (min-width:576px) {
	body{
		font-size:16px;
	}
	h3{
		font-size:1.4rem;
	}
	h4{
		font-size:1.2rem;
	}
	#navigationPrimary .dropdown-menu.show {
		width: min-content;
		flex-flow: column;
		padding: 0.5rem 0rem;
		left:-200%;
	}	
	#navigationPrimary .dropdown-menu.show .dropdown-item {
		padding:0px;
	}
	.dropdown-menu .dropdown-item .nav-link, #navigationUser .dropdown-item .nav-link {
		padding: 0.5rem;
		margin:0 0.5rem;
	}
	.slider-container{
		height: 300px;
	}
	.announcements h3.announcement-section__title::after {
		font-size: 3.5vw;
	}
	h1.nomerivista {
		font-size: 4vw;
	}
	h2.nomerivista {
		font-size: 3vw;
	}
	.main-header__nav-link {
		margin:0 0.3vw;
		font-size:15px;
	}
	.dropdown-menu .dropdown-item .nav-link{
		font-size:14px;
		padding:0 0.3rem;
	}
	#navigationPrimary .dropdown-menu.show .dropdown-item{
		margin-bottom:0.3rem;
	}
	#navigationPrimary .dropdown-menu.show .dropdown-item{
		padding:0px 15px;
		font-size:16px;
	}
	#navigationPrimary .dropdown-item a {
		margin-left: 0;
		padding: 10px 8px 8px 8px;
		border: 1px solid #fff;
		font-size: 12px;
	}
	.issue-desc__content p:first-child {
		width: 100%;
		display: block;
	}
	.issue-desc__content p {
		width: 100%;
		display: block;
	}
	#immersion_content_main .issue-section__toc .row {
		flex-flow: column;
	}
	.col-md-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-md-8 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	
}

@media (max-width:576px){
	body{
		font-size:14px;
	}
	h1{
		font-size:2rem;
	}
	h3{
		font-size:1.3rem;
	}
	h4{
		font-size:1.2rem;
	}
	h1, h2, h3, h4, h5, h6, legend {
		margin: 2.5rem 0 1rem 0;
	}
	.main-header__nav {
		top: -110px;
	}
	#main-menu{
		background-color:#000000;
	}
	.slider-container{
		height: 200px;
	}
	h1.nomerivista {
		font-size: 5vw;
	}
	h2.nomerivista {
		font-size: 4vw;
	}
	.main__content .main__title {
		font-size: 3em;
	}
	.issue__title {
		font-size: 1.5em;
	}
	#navigationPrimary .nav-item .main-header__nav-link {
		width: 96%;
	}
	.hamburger{
		background-color:#00ff33;
		-webkit-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
		border-radius: 20px;
	}
	.hamburger:hover{
		background-color:#ffb000;
		-webkit-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}
	.col-lg-8 {
		max-width: 540px;
	}
	.issue-desc__content p:first-child {
		width: 100%;
		display: block;
	}
	.issue-desc__content p {
		width: 100%;
		display: block;
	}
	#immersion_content_main .issue-section__toc .row {
		flex-flow: column;
	}
	#immersion_content_main .issue .row {
		margin: 15px 3% 10px 3%;
		padding-bottom:25px;
	}
	.col-md-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-md-8 {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.user-page-footer h1.nomerivista {
		font-size: 3vw;
	}
	
	.user-page-footer h2.nomerivista {
		font-size: 2.5vw;
	}
	
	.user-page-footer img{
		max-width:5vw;
		max-height:100%;
	}
	#immersion_content_main aside.article-sidebar{
		flex-wrap:wrap;
	}		
	#immersion_content_main aside.article-sidebar h2{
		font-size:1.3em;		
	}	
	#immersion_content_main aside.article-sidebar figure{
		flex-basis:96%;
		padding-left:1.5em;
	}
	#immersion_content_main aside.article-sidebar ul{
		flex-basis:90%;
	}
	#immersion_content_main aside.article-sidebar ul li{
		font-size:1rem;
	}
	.article-page__meta {
		font-size: medium;
	}
	dt, address, table {
		font-size: medium;
	}
	#immersion_content_main .article-page img{
		max-width:100%;
	}
	.page_announcement #immersion_content_main .obj_announcement_summary img{
		max-width:100%;
		margin:0;
	}
	#immersion_content_main .row .archived-issue{
	flex:0 0 47%;
	max-width:47%;
	padding:1%;
	}
}

/* animazioni */

@keyframes slider-3{
	0% {left:0vw;}
	30% {left:0vw;}
	33% {left:-50vw;}
	63% {left:-50vw;}
	66% {left:-100vw;}
	99% {left:-100vw;}
	100% {left:0vw;}
}

@keyframes slider-4{
	0% {left:0vw;}
	22% {left:0vw;}
	25% {left:-50vw;}
	47% {left:-50vw;}
	50% {left:-100vw;}
	72% {left:-100vw;}
	75% {left:-150vw;}
	97% {left:-150vw;}
	100% {left:0vw;}
}

@keyframes slider-5{
	0% {left:0vw;}
	17% {left:0vw;}
	20% {left:-50vw;}
	37% {left:-50vw;}
	40% {left:-100vw;}
	57% {left:-100vw;}
	60% {left:-150vw;}
	77% {left:-150vw;}
	80% {left:-200vw;}
	97% {left:-200vw;}
	100% {left:0vw;}
}

@keyframes slider-6{
	0% {left:0vw;}
	14% {left:0vw;}
	17% {left:-50vw;}
	31% {left:-50vw;}
	34% {left:-100vw;}
	47% {left:-100vw;}
	50% {left:-150vw;}
	64% {left:-150vw;}
	67% {left:-200vw;}
	81% {left:-200vw;}
	85% {left:-250vw;}
	98% {left:-250vw;}
	100% {left:0vw;}
}

/*RF togliere scritta "info" in homepage prima delle informazioni sulla rivista */
html body.page_index.op_index.has_site_logo main#immersion_content_main section.journal-description.section_dark div.container header.row {
	display: none;
}



